Subject: bug#21939: 25.0.50; variable-at-point fails due to curly quotes

From: Artur Malabarba <[email-masked]>
Date: Tue, 17 Nov 2015 11:51:50 +0000

> Since the markup for variables in a docstring is `', not curly quotes, I
> don't think this matters.
>
> We were playing with curly quotes in docstrings, but that got rejected
> (as far as I recall).

I think it still matters because Help buffers still use curly quotes,
and one might need `variable-at-point' to work inside help buffers.